<footer>
  <div class="footer-container">
    <div class="column">
      <h4>La MARIÉE</h4>
      <ul>
        <a href="#"><li>Cérémonie</li></a>
        <a href="#"><li>Civil</li></a>
        <a href="#"><li>Accessoires</li></a>
        <a href="#"><li>Seconde Main</li></a>
      </ul>
    </div>
    <div class="column">
      <h4>ROBES EN COULEURS</h4>
      <ul>
        <a href="#"><li>Collection 2022</li></a>
        <a href="#"><li>Seconde main couleur</li></a>
        <a href="#"><li>Intemporels</li></a>
      </ul>
    </div>
    <div class="column">
      <h4>LA MAISON</h4>
      <ul>
        <a href="#"><li>Nous</li></a>
        <a href="#"><li>Blog</li></a>
        <a href="#"><li>FAQ</li></a>
        <a href="#"><li>Contact</li></a>
      </ul>
    </div>
    <div class="column">
      <h4>RENDEZ-VOUS / BOUTIQUE</h4>
      <ul>
        <a href="#"><li>Prise de rendez-vous au showroom</li></a>
        <a href="#"><li>Sur-Mesure</li></a>
        <a href="#"><li>Essayage Virtuel</li></a>
      </ul>
    </div>
  </div>
</footer>
